Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QButtonGroup

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QButtonGroup class reference

### Public Functions

- void insert ( QAbstractButton * b )
- void remove ( QAbstractButton * b )

## Member Function Documentation

### void QButtonGroup::insert ( QAbstractButton * b )

Use addButton() instead.

### void QButtonGroup::remove ( QAbstractButton * b )

Use removeButton() instead.